
QGIS Application - Feature request #10629

Display data-defined symbology in legend

2014-06-18 09:40 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 19032

Description

It is possible to assign colours to vector items taking the value (as hex, html colours) from a filed of the associate table. However, this

assignment will not appear on the legend, which is a major drawback.

More generally, displaying also data-defined symbology would be a major improvement.

Related issues:

Related to QGIS Application - Bug report # 8118: No usable legend when data d... Closed 2013-06-19

Related to QGIS Application - Feature request # 11491:  When using data defin... Open 2014-10-24

History

#1 - 2014-06-18 10:45 PM - Paolo Cavallini

Duplicate of #8118

#2 - 2014-10-26 05:35 AM - Anita Graser

Would you mind to close this one since discussions are now going on at #11491?

#3 - 2014-10-26 08:36 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed
